// creator  : weidu.exe (version 23100)
// argument : IDIOTP.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~IDIOTP~

IF ~Global("MyLocal","LOCALS",1)~ THEN BEGIN 0 // from:
  SAY #40734 /* ~My local is 1~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",2)~ THEN BEGIN 1 // from:
  SAY #40735 /* ~My local is 2~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",3)~ THEN BEGIN 2 // from:
  SAY #40736 /* ~My local is 3~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",4)~ THEN BEGIN 3 // from:
  SAY #40737 /* ~My local is 4~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",5)~ THEN BEGIN 4 // from:
  SAY #40738 /* ~My local is 5~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",6)~ THEN BEGIN 5 // from:
  SAY #40739 /* ~My local is 6~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",7)~ THEN BEGIN 6 // from:
  SAY #40740 /* ~My local is 7~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",8)~ THEN BEGIN 7 // from:
  SAY #40741 /* ~My local is 8~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",9)~ THEN BEGIN 8 // from:
  SAY #40742 /* ~My local is 9~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",10)~ THEN BEGIN 9 // from:
  SAY #40743 /* ~My local is 10~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",11)~ THEN BEGIN 10 // from:
  SAY #40744 /* ~My local is 11~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",12)~ THEN BEGIN 11 // from:
  SAY #40745 /* ~My local is 12~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",13)~ THEN BEGIN 12 // from:
  SAY #40746 /* ~My local is 13~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",14)~ THEN BEGIN 13 // from:
  SAY #40747 /* ~My local is 14~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",15)~ THEN BEGIN 14 // from:
  SAY #40748 /* ~My local is 15~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",16)~ THEN BEGIN 15 // from:
  SAY #40749 /* ~My local is 16~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",17)~ THEN BEGIN 16 // from:
  SAY #40750 /* ~My local is 17~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",18)~ THEN BEGIN 17 // from:
  SAY #40751 /* ~My local is 18~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",19)~ THEN BEGIN 18 // from:
  SAY #40752 /* ~My local is 19~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",20)~ THEN BEGIN 19 // from:
  SAY #40753 /* ~My local is 20~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",21)~ THEN BEGIN 20 // from:
  SAY #40754 /* ~My local is 21~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",22)~ THEN BEGIN 21 // from:
  SAY #40755 /* ~My local is 22~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",23)~ THEN BEGIN 22 // from:
  SAY #40756 /* ~My local is 23~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",24)~ THEN BEGIN 23 // from:
  SAY #40757 /* ~My local is 24~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",25)~ THEN BEGIN 24 // from:
  SAY #40758 /* ~My local is 25~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",26)~ THEN BEGIN 25 // from:
  SAY #40759 /* ~My local is 26~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",27)~ THEN BEGIN 26 // from:
  SAY #40760 /* ~My local is 27~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",28)~ THEN BEGIN 27 // from:
  SAY #40761 /* ~My local is 28~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",29)~ THEN BEGIN 28 // from:
  SAY #40762 /* ~My local is 29~ */
  IF ~~ THEN EXIT
END

IF ~Global("MyLocal","LOCALS",30)~ THEN BEGIN 29 // from:
  SAY #40763 /* ~My local is 30.  I'm done.~ */
  IF ~~ THEN EXIT
END
